.tags {
  display: flex;
  gap: 0.375rem;
  flex-wrap: wrap;
}

.tag {
  padding: 0.25rem 0.5rem;
  border-radius: 0.25rem;

  background-color: var(--mat-sys-secondary-container);
  font: var(--mat-sys-label-medium);
}

.show-more {
  cursor: pointer;
  font-weight: 500;

  color: var(--mat-sys-primary-fixed);
}
